#include "include.h"
/*
BL08M003-PWM23_LED-Demo
注意：
1、仿真无法使用PA0/PA1  为通信IO口
2、映射  PWM2  PORTB5  PWM3  PORTB6
*/
void main(void)
{
	////初始化函数 
	System_Int();

	while(1)
	{
//		asm("clrwdt");   ///注意WDT是否开启
		LED1DATA = 0x55;
		LED1CEN = 1;	
		while(LED1CEN);
		asm("nop");	
			
		LED1DATA = 0xAA;
		LED1CEN = 1;	
		while(LED1CEN);
		asm("nop");	
			
		LED1DATA = 0x77;
		LED1CEN = 1;	
		while(LED1CEN);
		delay_us(1000);
	}
}
